body {
  background-color: #ffffff;
opacity: 0.8;
background-size: 20px 20px;
background-image:  repeating-linear-gradient(0deg, #859d8a, #859d8a 1px, #ffffff 1px, #ffffff);
}

h1 {
  color: #816082;
  font-size: 80px;
  font-family: Arial, serif;
  text-align: Center;
}

h3 {
  color: #678f68;
  font-size: 30px;
  font-family: Helvetica, sans-serif;
  text-align: Left;
}

h4 {
  font-family: "Playwrite DK Uloopet Guides", cursive;
  color: #678f68;
}

a {
  color:#816082;
  font-family: "Iosevka Charon", monospace;
  font-size: 0.8em;
  text-align: Center;
  margin: auto;
}

a:hover {
  color:#826f8c;
}

a:visited {
  color: #816082;
}

p {
  color: black;
  font-family: "Iosevka Charon", monospace;
  font-size: 0.9em;
  text-align: left;
  width: 60%;
}

.about:hover {
  color:#826f8c
}

